### Constructor

# Adw WindowTitlenew

#### Declaration [src]

    GtkWidget*
    adw_window_title_new (
      const char* title,
      const char* subtitle
    )

#### Description [src]

Creates a new `AdwWindowTitle`.

#### Parameters

`title`

  Type: `const char*`

  A title.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`subtitle`

  Type: `const char*`

  A subtitle.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

The newly created `AdwWindowTitle`

The data is owned by the called function.